Illegal Opcode Error While Booting

(Doc ID 1610225.1)

Last updated on DECEMBER 27, 2013

Applies to:

Linux OS - Version Oracle Linux 5.3 and later
Linux x86
Linux x86-64


Server does not boot - Illegal Opcode-H/W changes

Below message will come when booting the Operating System (OS).



At one instance, the problem was seen on HP ProLiant server, but other servers may be affected too.




Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms